## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iPropertyChangeQuestTriggerFactory Member List

This is the complete list of members for iPropertyChangeQuestTriggerFactory, including all inherited members.

SetEntityParameter(const char *entity, const char *tag=0)=0 | iPropertyChangeQuestTriggerFactory | `[pure virtual]`
SetPropertyParameter(const char *prop)=0 | iPropertyChangeQuestTriggerFactory | `[pure virtual]`
SetValueParameter(const char *value)=0 | iPropertyChangeQuestTriggerFactory | `[pure virtual]`